
Member Nodes - Task #3244

MNDeployment # 3186 (Deprecated): USA-NPN (USA National Phenology Network)

Scope out effort required to stand up USA-NPN MN

2012-09-07 17:45 - Bruce Wilson

Status: Closed Start date: 2012-09-07

Priority: Normal Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

History

#1 - 2012-09-07 17:47 - Bruce Wilson

Note: In this case, the effort question is how much USA-NPN effort and DataONE effort are needed to stand up the MN.  A part of this effort is also

determining the tier for the MN and the specific functionality level to be implemented.  The current plan is that this MN would be based on deploying

the metacat stack.  

#2 - 2012-09-20 20:34 - Bruce Wilson

Met with Alyssa Rosemartin and Jake Weltzin on September 19, 2012.  Given the current set of tasks being worked on by the USA-NPN programmer,

we are deferring action on actual implementation until no earlier than December 2012, with January or February of 2013 more likely.  The plan

remains deploying a Metacat instance as the MN infrastructure.  USA-NPN does not currently have an LDAP infrastructure, but recognizes this as

desirable.  

#3 - 2013-01-30 18:49 - John Cobb

- Target version set to Deploy by end of Y4Q4

#4 - 2013-07-18 19:52 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to 315

#5 - 2013-09-11 19:05 - Bruce Wilson

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

#6 - 2013-10-02 19:07 - Bruce Wilson

- Estimated time set to 0.00

- % Done changed from 0 to 100

#7 - 2013-11-07 00:39 - Bruce Wilson

- Target version changed from 315 to Operational
